schemaVersion: "1.0"
pattern:
  id: "4c7ad5e93c0ed94844e6bbfe"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "Fetch_Country_Name"
  label: "LOA"
  properties:
    scriptFile: "res://4c7ad5e93c0ed94844e6bbfe#scriptFile"
    parameters:
    - baseurl: "${var.utility_resource_service-backend-address}"
    validation: "parse-only"
    onSuccess:
    - "pattern://b87d0d2b640e8e545ad70234"
    onFailure:
    - "pattern://b87d0d2b640e8e545ad70234"
    scriptTraceGroup: "AGOV-ACCT"
    responseType: "AUTH_CONTINUE"
